prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
localedir=${prefix}/share/locale
datadir=${prefix}/share
sysconfdir=/usr/pkg/etc/scim

Name: scim-x11utils
Description: X11 Utilities for Smart Common Input Method platform
Version: 1.4.17
Requires: scim 
Libs: -Wl,-R${libdir} -L${libdir} -lscim-x11utils-1.0  -L/usr/X11R7/lib -R/usr/X11R7/lib -lX11
Cflags: -I${includedir}/scim-1.0  -I/usr/X11R7/include
